﻿.box-Icon-dashboard {
    text-align: center;
    overflow: hidden;
    box-shadow: 0 0 3px rgba(0,0,0,0.3);
    position: relative;
    width: 200px;
    height: 110px;
    margin-left: 20px;
    padding-top: 25px;
    margin-bottom:15px;
    color: rgba(4,36,66,0.8);
    background-color: rgba(91, 155, 213, 0.12);
}

    .box-Icon-dashboard:before {
        content: "";
        width: 100%;
        height: 100%;
        background: rgba(4,36,66,0.8);
        opacity: 0;
        position: absolute;
        top: 0;
        left: 0;
        transition: all 0.2s ease 0s;
    }

    .box-Icon-dashboard:hover {
       padding-top:100px;
    }

    .box-Icon-dashboard:hover:before {
        opacity: 1;
    
    }

    .box-Icon-dashboard img {
        width: 100%;
        height: auto;
    }

    .box-Icon-dashboard .icon {
        width: 100%;
        list-style: none;
        padding: 0;
        margin: 0;
        position: absolute;
        top: 40%;
        left: 0;
        transform: translateY(-50%);
    }

        .box-Icon-dashboard .icon li {
            display: inline-block;
        }

            .box-Icon-dashboard .icon li a {
                display: block;
                width: 70px;
                height: 60px;
                line-height: 60px;
                border: 1px solid #fff;
                font-size: 35px;
                color: #fff;
                margin-right: 5px;
                opacity: 0;
                transition: all 0.6s ease 0s;
                text-decoration: none;
            }

            .box-Icon-dashboard .icon li:first-child a {
                transform: translateY(1px);
            }

            .box-Icon-dashboard .icon li:last-child a {
                transform: translateY(-5px);
            }

            .box-Icon-dashboard .icon li a:hover {
                border-color: #ffce00;
                color: #ffce00;
            }

    .box-Icon-dashboard:hover .icon li:first-child a,
    .box-Icon-dashboard:hover .icon li:last-child a {
        opacity: 1;
        transform: translateY(0);
    }

    .box-Icon-dashboard .box-Icon-dashboard-content {
        width: 100%;
        position: absolute;
        bottom: -50%;
        left: 0;
        transition: all 0.2s ease 0s;
       
    }

    .box-Icon-dashboard:hover .box-Icon-dashboard-content {
        bottom: 10%;
    }

    .box-Icon-dashboard .title {
        font-size: 22px;
        font-weight: 700;
        color: #ffce00;
        letter-spacing: 1px;
        text-transform: uppercase;
        margin: 0 0 10px;
    }

    .box-Icon-dashboard .post {
        display: block;
        font-size: 15px;
        font-style: italic;
        font-weight: 600;
        color: #fff;
    }

@media only screen and (max-width:990px) {
    .box-Icon-dashboard {
        margin-bottom: 30px;
    }
}

@media only screen and (max-width:479px) {
    .box-Icon-dashboard:hover .box-Icon-dashboard-content {
        bottom: 10%;
    }
}
